/*********************************************
Theme Name: Divi child
Description: Theme enfant de Divi par Johnny Haymoz
Author: Haymoz - Divi
Author URI: https://www.elegantthemes.com/gallery/divi/
Template: Divi 
Version: 0.1.0
*********************************************/

/*********************************************
 * Page de blog/archive 
 *********************************************/
#main-content, .et_pb_post .et_pb_section{
	background-color:#420037 !important;
	
}
.et_pb_post{
	margin-bottom: 10px;
	min-height: 300px;
}
#main-content .container{
	max-width: 90% !important;
	width: 90% !important;
}
#main-content .container:before{
	background: none !important;
}
.et_pb_post a img{
	max-width: 35% !important;
	float:left;
	margin-right:20px;
}
/*********************************************
 *Flow-Flow stream
 *********************************************/
.ff-stream .ff-btn{
	background-color:transparent !important;
	color: #ff9010 !important;
	border:1px solid #ff9010 !important;
	border-radius:50px !important;
}
.ff-stream .ff-btn:hover{
	background-color:#ff9010 !important;
	color: #ffffff !important;
}
/******************* Side bar **************************/
.post-meta a, #sidebar a{
	color: #ff9010 !important;
	text-decoration: underline !important;
}
#sidebar{
	background-color: #31022A;
	padding-top: 30px;
	padding-right: 5%;
}

/*********************************************
 * Itheme slideshow
 *********************************************/
#pb_slideshow_rslider-1 .nivo-prevNav, 
#pb_slideshow_rslider-1 .nivo-nextNav{
	border:none !important;
	background-color:#ff9010 !important;
	color:#420037 !important;
	font-weight:bold !important;
	font-size: 20px !important;
}
/*********************************************
 * Modern Event Calendar
 *********************************************/
/*START: Margin and padding option*/
.mec-search-form .mec-text-input-search,
.mec-date-search{
	margin-top: 15px;
}

.mec-single-event-description a,
.mec-single-event .mec-event-meta dd a,
.mec-success a,
.mec-invoice-download{
	padding: 0px 7.5px 0px 7.5px;
}

.mec-event-list-standard .mec-event-image{
	margin:5px;
}
.mec-single-event .mec-booking-button{
	line-height: 0 !important;
	height: 0 !important;
}
/*END: Margin and padding option*/

/*START: General text and font style*/
.mec-wrap,
.mec-wrap p,
.mec-single-event .mec-booking-button,
.mec-event-footer .mec-booking-button,
.mec-wrap ul,
.event-grid-t2-head *,
.mec-event-month,
.mec-single-event .mec-event-meta dt,
.mec-load-more-button,
.mec-wrap select,
.mec-wrap input,
.mec-events-meta-group-booking *,
.lity-content .mec-hourly-schedule-speaker-name,
.lity-content .mec-hourly-schedule-speaker-job-title,
.mec-month-divider *,
.mec-event-list-standard .mec-event-meta *,
.mec-wrap .mec-totalcal-box .mec-totalcal-view span,
.mec-calendar dt
{
	color: #ff9010 !important;
	font-family: Abel !important;
}
.mec-single-event .mec-event-meta h6,
.mec-single-event .mec-events-meta-group-booking form > h4,
.mec-single-event .mec-frontbox-title,
.mec-single-modern .mec-single-event-bar > div h3,
.mec-single-event .mec-event-meta h3,
.mec-calendar .mec-event-article.mec-single-event-novel h4{
	font-size: 20px !important;
}
.mec-booking-text{
	font-size:14px;
}

.mec-wrap h1,
.mec-wrap h2,
.mec-wrap h3, 
.mec-wrap h4,
.mec-wrap h5,
.mec-wrap h6,
.mec-wrap h1->a,
.mec-wrap h2->a,
.mec-wrap h3->a, 
.mec-wrap h4->a,
.mec-wrap h5->a,
.mec-wrap h6->a
{
	color: #ff9010 !important;
	font-family: "Amatic SC" !important;
}
.mec-next-event-details i::before,
.mec-calendar .mec-calendar-side .mec-previous-month,
.mec-hourly-schedule-speaker-contact-information a i
{
	color: #ff9010 !important;
}
.mec-event-sharing-wrap li a{
	color: #ff9010;
}
.event-grid-t2-head .mec-event-detail,
.mec-event-location-det .mec-location{
	font-size:16px !important;
	font-weight:bold !important;
}
.mec-single-event .mec-event-meta dd a,
.mec-single-event .mec-event-meta .mec-organizer-email a *,
.mec-single-modern .mec-single-event-bar > div dd *,
.mec-single-modern .mec-single-event-bar > div dd,
.mec-single-event .mec-event-meta dd,
.mec-next-event-details abbr,
.mec-next-event-details abbr *,
.mec-load-more-button:hover,
.mec-single-event .mec-event-meta .mec-events-address,
.mec-booking-button:hover,
.mec-wrap button:hover,
.info-msg,.info-msg *,
.mec-event-social a,
.mec-error,
.mec-success,
.mec-success .mec-invoice-download,
.mec-calendar .mec-calendar-side .mec-next-month:hover, 
.mec-calendar .mec-calendar-side .mec-previous-month:hover,
.mec-wrap .mec-totalcal-box .mec-totalcal-view span.mec-totalcalview-selected,
.mec-wrap .mec-totalcal-box .mec-totalcal-view span:hover,
.mec-single-event-description a:hover,
.mec-box-calendar.mec-calendar .mec-calendar-table-head dt,
.mec-event-calendar-classic .mec-selected-day,
.mec-box-calendar.mec-calendar dt:hover,
.mec-invoice-download:hover,
.mec-next-event-details a:hover{
	color: #ffffff !important;
	font-family: Abel !important;
}

.mec-hourly-schedule-speaker-contact-information a i:hover{
	color: #ffffff !important;
}

.mec-single-event-description ul{
	list-style: initial;
	margin-top: -25px;
	margin-bottom: 25px;
	font-size: 18px;
	padding-left:40px;
	font-family: Abel;
}
/*END: General text and font style*/

/*START: Booking form*/
.mec-gateway-comment,
.mec-success .mec-invoice-download{
	text-decoration:underline;
	font-weight:bold;
}
.mec-book-form-gateway-label label, 
.mec-gateway-comment,
.mec-event-content p,
.mec-wrap p,
.mec-success{
	font-size:18px !important;
	font-family: Abel;
}
/*END: Booking form*/

/*START: Social media sahre button*/
.mec-event-social a{
	margin-right:20px !important;
	border-radius:100px !important;
}
.mec-event-social a.facebook, 
.mec-event-social a.facebook i:before,
.mec-event-social a.facebook:hover{
	background-color: #4267B2 !important;
}
.mec-event-social a.twitter,
.mec-event-social a.twitter i:before,
.mec-event-social a.twitter:hover{
	background-color: #33CCFF !important;
}
.mec-event-social a.email,
.mec-event-social a.email i:before,
.mec-event-social a.email:hover{
	background-color: #FF7247 !important;
}
/*END: Social media sahre button*/

/*START: containers background*/
.event-grid-t2-head,
.mec-single-event .mec-events-meta-group-booking select,
.mec-single-event .mec-events-meta-group-booking input,
.mec-single-event .mec-events-meta-group-booking textarea,
.mec-event-grid-clean .mec-event-date,
.lity-content > div
{
	background-color:#420037 !important;
}
.mec-frontbox,
.mec-frontbox *,
.mec-single-event-bar,
.mec-single-event-bar * ,
.mec-single-event .mec-events-meta-group-booking,
.mec-event-grid-clean .mec-event-article,
.mec-wrap .mec-totalcal-box select,
.mec-wrap .mec-totalcal-box input,
.mec-wrap .mec-totalcal-box i,
.mec-event-grid-clean .mec-event-content,
.mec-invoice-download,
.mec-event-list-standard .mec-topsec *,
.mec-calendar .mec-calendar-side .mec-next-month, 
.mec-calendar .mec-calendar-side .mec-previous-month,
.mec-wrap .mec-totalcal-box .mec-totalcal-view span,
.mec-calendar dt
{
	background-color : #31022A !important;
}
.mec-load-more-button,
.mec-wrap a,
.mec-event-sharing-wrap > li,
.mec-wrap .mec-totalcal-box,
.mec-wrap.colorskin-custom h4 a:hover,
.mec-wrap button,
.mec-single-event .mec-event-meta dd a:hover,
.mec-event-list-standard .mec-event-title a:hover,
.mec-hourly-schedule-speaker-contact-information a i
{
	background-color:transparent !important;
}
.mec-load-more-button:hover,
.mec-single-event .mec-booking-button:hover,
.mec-wrap a:hover,
.mec-wrap button:hover,
.mec-event-sharing-wrap > li:hover,
.info-msg,
.mec-error,
.mec-success,
.mec-calendar .mec-calendar-side .mec-next-month:hover, 
.mec-calendar .mec-calendar-side .mec-previous-month:hover,
.mec-wrap .mec-totalcal-box .mec-totalcal-view span.mec-totalcalview-selected,
.mec-wrap .mec-totalcal-box .mec-totalcal-view span:hover,
.mec-box-calendar.mec-calendar .mec-calendar-table-head dt,
.mec-event-calendar-classic .mec-selected-day,
.mec-box-calendar.mec-calendar dt:hover,
.mec-hourly-schedule-speaker-contact-information a i:hover
{
	background-color:#ff9010 !important;
}

.mec-wrap .mec-totalcal-box select,
.mec-single-event .mec-events-meta-group-booking select{
	background: url("https://nouretera.sectioninformatique.net/wp-content/uploads/2019/09/SelectDrowpDown.png") no-repeat right;
	-webkit-appearance: none;
}
.mec-event-list-standard .mec-event-footer{
	display:none;
}
/*END: containers background*/

/*START: Borders Style*/
.mec-load-more-button,
.mec-wrap a,
.mec-event-sharing-wrap > li,
.mec-wrap select,
.mec-wrap input,
.mec-wrap textarea,
.mec-wrap .mec-totalcal-box i,
.mec-wrap button,
.mec-book-price-details,
.mec-event-list-standard .mec-event-footer,
.mec-event-list-standard .mec-topsec,
.mec-calendar .mec-calendar-side .mec-next-month, 
.mec-calendar .mec-calendar-side .mec-previous-month,
.mec-wrap .mec-totalcal-box .mec-totalcal-view span,
.mec-hourly-schedule-speaker-contact-information a i{
	border:1px solid #ff9010 !important;
}
.mec-event-list-standard .mec-event-meta-wrap{
	border-left:1px solid #ff9010 !important;
}
.mec-wrap .mec-totalcal-box,
.mec-event-sharing-wrap > li:nth-of-type(2),
.mec-frontbox,
.mec-single-event .mec-events-meta-group-booking,
.mec-event-grid-clean .mec-event-article,
.mec-single-event .mec-event-meta dd a,
.mec-single-event .mec-speakers-details ul li a,
.mec-event-grid-clean .mec-event-image a,
.mec-wrap h4 a,
.mec-event-sharing-wrap .mec-event-share .mec-event-share-icon,
.mec-event-social a,
.lity-content > div,
.mec-event-list-standard .mec-event-article,
.mec-event-image a,
.mec-event-list-standard .mec-event-title a
{
	border: none !important;
}
.mec-wrap a,
.mec-event-sharing-wrap > li,
.mec-wrap button,
.mec-calendar .mec-calendar-side .mec-next-month, 
.mec-calendar .mec-calendar-side .mec-previous-month,
.mec-hourly-schedule-speaker-contact-information a i{
	border-radius:10px !important;
}
.mec-load-more-button,
.event-grid-t2-head,
.mec-event-grid-clean .mec-event-date{
	border-radius:50px;
}
.mec-single-event .mec-frontbox-title,
.mec-single-event .mec-events-meta-group-booking form > h4
{
	border-bottom: 4px solid #420037 !important;
}
.mec-month-divider span{
	border-bottom: 4px solid #31022A !important;/*501446*/
}
.mec-box-calendar.mec-calendar dt {
    border-bottom: 1px solid #ff9010;
    border-left: 1px solid #ff9010;
}
.mec-calendar.mec-event-calendar-classic.mec-event-container-novel .mec-selected-day,
.mec-calendar.mec-event-calendar-classic.mec-event-container-novel dt.mec-selected-day:hover {
	border-bottom: 1px solid #ff9010;
}
.mec-box-calendar.mec-calendar dl dt:last-child,
.mec-calendar.mec-box-calendar .mec-table-nullday:last-child{
    border-right: 1px solid #ff9010;
}
.mec-box-calendar.mec-calendar .mec-calendar-table-head dt {
    border-top: 1px solid #ff9010;
	border-left: 1px solid #ffffff;
}
.mec-box-calendar.mec-calendar .mec-calendar-table-head dt:first-child {
	border-left: 1px solid #ff9010;
}
.mec-event-grid-clean .mec-event-article,
.mec-single-event .mec-event-meta,
.mec-single-event .mec-frontbox,
.mec-single-event-bar,
.mec-events-meta-group-booking,
.mec-event-list-standard .mec-topsec
{
	border-radius: 50px 0 50px 0;
}
.mec-event-list-standard .mec-col-table-c.mec-event-image-wrap,
.attachment-thumblist.size-thumblist.wp-post-image,
.mec-event-list-standard .mec-event-image{
    border-radius: 50px 0 0 0;
}
.mec-event-list-standard .mec-col-table-c.mec-event-meta-wrap {
    border-radius: 0 0 50px 0;
}
/*END: Borders Style*/

/*START : event image size*/
.mec-event-grid-clean img{
	max-height:200px !important;
	width:auto !important;
}
.mec-single-modern .mec-events-event-image img{
	max-height:550px!important;
	width:auto !important;
}
/*END : event image size*/

/*START: search form*/
.mec-wrap .mec-search-form .mec-date-search select {
    width: calc(80% - 106px);
}
.mec-wrap .mec-search-form .mec-date-search select:last-child {
    width: 20%;
}
/*END search form*/


/*********************************************
 * Ivory Search
 *********************************************/
/**************Menu search icon color**************/
.is-menu path {
	fill: #ff9010; 
}
.searchform #s{
	background-color: #420037;
	border: 1px solid #ff9010;
}
input[type="text"],
input[type="text"]:focus{
	color: #ff9010;
}
/**************Menu and side-bar search submint button**************/
#searchsubmit{
	margin-top : 10px;
	background-color: transparent;
	color: #ff9010;
	border: 3px solid #ff9010;
	border-radius: 10px;
}
#searchsubmit:hover{
	background-color: #ff9010;
	color: #fff;
}
/**************Flow Flow**************/
.ff-upic-round .ff-img-holder:first-child, 
.ff-upic-round .ff-img-holder:first-child img {
    border-radius: 50px 0px 0 0 !important;
}

.ff-upic-round .picture-item__inner {
    border-radius: 50px 0px 50px 0px !important;
}
/*********************************************
 * Mobile special CSS
 *********************************************/
@media only screen and (max-device-width: 768px) {
	/*********************************************
 	* Modern Event Calendar
 	*********************************************/
	/**************search bar mobile margin **************/
	.mec-search-form .mec-text-input-search,
	.mec-date-search{
		margin-top: 0px;
	}
	/*********************************************
	 * Itheme slideshow
 	*********************************************/
	#pb_slideshow_rslider-1 .nivo-prevNav, 
	#pb_slideshow_rslider-1 .nivo-nextNav{
		border:none !important;
		background-color:#ff9010 !important;
		color:#420037 !important;
		font-weight:bold !important;
		font-size: 20px !important;
	}
	.nivo-thumbs-enabled{
		display:none;
	}
	.et_pb_post a img{
		max-width: 100% !important;
		float:none;
	}
}